body {

	background-repeat: repeat-y;
    background-image:url('http://www.showmyhomework.co.uk/images/showmyhomework_calendar_overall_bg.png'

);
	}

#Header {
	width: 920px;
	margin: 0 auto 0 auto;
	height: 29px;
	padding: 15px 20px 0 20px;
	}
#Header ul#Navigation li {
	margin: 0 2px 0 0;
	padding: 0 10px 0 10px;
	display: inline;
	float: left;
	border-right: 1px solid #698FC2;
	}
#Header ul#Navigation li.contact {
	border-right: none;
	}
#Header ul#Navigation li a {
	padding: 0 10px 0 10px;
	display: block;
	line-height: 16px;
	font-size: 14px;
	color:#0099FF; 
	text-transform: uppercase;
	}
#Header ul#Navigation li.reportingsuite {
	float: right;
	padding: 0 10px 0 20px;

	background-repeat: no-repeat;
	background-position: top left;
	border-right: none;
	}
body.home #Header ul#Navigation li.products a, body.products #Header ul#Navigation li.products a {
	font-weight: bold;
	}
body.about #Header ul#Navigation li.about a {
	font-weight: bold;
	}
body.contact #Header ul#Navigation li.contact a {
	font-weight: bold;
	}

#Page {
	width: 960px;
	margin: 0 auto 0 auto;
    background-color:#white; 
 
	}
#Content {
	padding: 20px;
    background-color:#white;
	}
#Content p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 14px;
	line-height: 140%;
	color: #333333;
	}
#Content a {
	color: #666666;
	border-bottom: 1px solid #D9D9D9;
	}
#Content a:hover {
	border-bottom: 1px solid #B2B2B2;
	}
#Logo {
	float: right;
	margin: 0 20px 0 0;
	width: 360px;
	height: 18px;
	}
body.home #Logo {
	float: none;
	margin: 35px auto 0 auto;
	width: 210px;
	height: 60px;
	}
#Logo a {
	display: block;
	}

h1 {
	margin: 40px 0 20px 0;
	font-size: 30px;
	color: #333333;
	font-weight: normal;
	line-height: 100%;
	}
h1 strong {
	color: black;
	}
h2 {
	margin: 0 0 10px 0;
	font-size: 16px;
	color: #333333;
	}
h3 {
	margin: 0 0 10px 0;
	font-size: 14px;
	color: #333333;
	}

body.about #TopPanel .column2, body.contact #TopPanel .column2 {
	margin: 40px 0 0 0;
	}

#BasePanel {
	background-color: #fff;
	border: 20px solid #FFFFFF;
  
	
	background-repeat: repeat-y;
	}
#BasePanel h3 {
	margin: 0 0 10px 0;
	font-size: 18px;
	color: black;
    background-color:#white;
	}
#BasePanel p {
	margin: 0 0 10px 0;
	line-height: 140%;
	color: #333333;
	}
#BasePanel p em {
	background-color: #black;
	font-style: normal;
	}
#BasePanel p a {
	color: #19316D;
	
	}
#BasePanel .column1 {
	float: left;
	width: 280px;
	padding: 0 20px 0 0;
	overflow: hidden;
    background-color:white; 
	}
    
 #BasePanel .column11 {
	float: left;
	width: 380px;
	padding: 0 100px 0 0;
	overflow: hidden;
    background-color:white; 
	} 


 #BasePanel .column44 {
	float: center;
	width: 500px;
	padding: 0 100px 0 240px;
	overflow: hidden;
    background-color:white; 
	} 

 #BasePanel .column55 {
	float: left;
	width: 380px;
	padding: 0 100px 0 0;
	overflow: hidden;
    background-color:white; 
	} 


 
#testing {
	background-color:white; 
	} 
     
 
#BasePanel .column22 {
	float: left;
	width: 180px;
	padding: 0 20px 0 0;
	overflow: hidden;
    background-color:white; 
	} 


 #BasePanel .column222 {
	float: left;
	width: 280px;
	padding: 0 20px 0 0;
	overflow: hidden;
    background-color:white; 
	}    
    #BasePanel .column33 {
	float: left;
	width: 300px;
	padding: 0 20px 0 0;
	overflow: hidden;
    background-color:white; 
	} 
    
#BasePanel .column2 {
	float: left;
	margin: 0 0 0 0;
	width: 280px;
	padding: 0 20px 0 20px;
	overflow: hidden;
    background-color:white; 
	}
#BasePanel .column3 {
	float: left;
	width: 280px;
	padding: 0 0 0 20px;
	overflow: hidden;
    background-color:white; 
	}
.clear {
	clear: both;
	line-height: 1px;
	}
	
	
body.free_trial #TopPanel .column1 img {
	margin: 50px auto 0 auto;
}
body.free_trial form {
	width: 450px;
	padding: 0 10px 10px 10px;
	background-color: #ECF2F8;
	}
body.free_trial form input.text, body.free_trial form textarea {
	margin: 0;
	width: 420px;
	}

table.datainput {
	width: 420px;
	}
table.datainput tr td.lbl {
	font-weight: bold;
	padding: 10px 0 0 0;
	}
table.datainput tr td.req {
	
	}
table.datainput tr td.checkboxes {
	padding: 10px;
	}
table.datainput tr td.checkboxes table tr td.lbl {
	padding: 0 0 0 10px;
	font-weight: normal;
	}
	
body.contact p.org {
	font-weight: bold;
}
body.contact p.tel, p.fax {
	margin: 0!important;
	padding: 0!important;
}
body.contact p.note, body.contact #control span.note  {
	margin: 10px 0 0 0!important;
	font-size: 10px!important;
}
#control {
	margin: 10px 0 0 0!important;
	padding: 0!important;
}

#TopPanel .column2 ul {
	list-style: disc;
	margin: 0 20px 20px 40px;
	font-size: 14px;
	line-height: 140%;
	color: #333333;
}

#Footer {
	margin: 20px 0 10px 0;
	padding: 10px;
	border-top: 1px solid #E5E5E5;
	text-align: center;
	}
#Footer p {
	font-size: 10px;
	color: #666666;
	}
#Footer p a {
	color: #666666;
	
	}
#Footer p a:hover {
	
	}